Projectworlds Hospital Management System v1.0 is vulnerable to SQL injection via multiple parameters in add_patient.php. As a result, an authenticated malicious user can compromise the databases system and in some cases leverage this vulnerability to get remote code execution on the remote web server.
Published 2021-12-22 18:15:08
Updated 2021-12-28 13:48:22
Source MITRE
View at NVD,   CVE.org
Vulnerability category: Sql InjectionExecute code

Exploit prediction scoring system (EPSS) score for CVE-2021-43630

0.13%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 47 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2021-43630

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.5
MEDIUM AV:N/AC:L/Au:S/C:P/I:P/A:P
8.0
6.4
NIST
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
NIST

CWE ids for CVE-2021-43630

References for CVE-2021-43630

Products affected by CVE-2021-43630

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!